.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-26a2e162-8c8e-fcb5-73ee-2b48a66d1c08 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f05ef5ff-823c-17f4-c009-2d2f259a8b86 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-40e07486-b086-6487-b709-b33714488fea {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bd168cf5-daf8-935b-2e8f-9649ffbf1007 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-195c8a0f-4695-fa35-69fa-92e0c33621a1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-79e2088d-b62f-94e9-214b-5cef53bee797 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f769488f-3175-1f2a-68c9-5a7976a9c19a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3018314f-9086-a2ba-eb05-7140da82db3a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8354f3ec-698e-4e5f-7bd6-1b5115af7e01 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
